std::is_nothrow_constructible< _Tp, _Args > Struct Template Reference
Metaprogramming
Inheritance diagram for std::is_nothrow_constructible< _Tp, _Args >:
[legend]

## Detailed Description

### template<typename _Tp, typename... _Args>
struct std::is_nothrow_constructible< _Tp, _Args >

is_nothrow_constructible

Definition at line 1041 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits